/* -- CSS ADDED BY sanjeev --*/

#forget_win{
	width:400px;
	border: 2px solid #030633;
	color:#313131;
	padding:5px;
	
}
#forget_wins{
	width:400px;
	border: 2px solid #ade8a3;
	color:#313131;
	padding:5px;
	
}
#forget_win1{
	width:400px;
	border: 2px solid #ade8a3;
	color:#313131;
	padding:5px;
	
}
.forget_head_txt{
	font-weight:bold;
	color:#000000;
	font-size: 15px;
	font-style: normal;
}
.forget_txt{
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	padding: 5px;
}
.forget_txt_box {
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	height: 22px;
	width: 250px;
}
.pop_up
{
	background-color:#e3e3e3; 
	position:fixed; 
	width:412px;
	left:380px;
	top:150px;
	z-index:1000000;
	color:#313131;
	font-style:none;
}
.input_box_pop
{
	border:1px solid #000000;
	height:20px;
	width:180px;
}

.overlay_div
{
	display:none;
	position:fixed;
	width:100%;
	background-color:black;
	z-index:99999;
	-moz-opacity:0.8;
	opacity:.80;
	filter:alpha(opacity=80);
	left:0;
	top:0;
	bottom:0;
	right:0;
	}
